/* ---------------------------------- */
/* ------------ BANNER -------------- */
/* ---------------------------------- */

#logo {
max-width:400px;
  margin:0 auto 0 auto;
}


/* ---------------------------------- */
/* -------------- MENU -------------- */
/* ---------------------------------- */

/* #menu nav {
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
} */

#menu nav li { font-size: 0.85em; }

#menu nav li a { padding: 10px 36px; }

/* ---------------------------------- */
/* ----------- SUB BANNERS ---------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */

.butHeading {
  font-size: 1em;
}
.buttons {
  padding:0 20px;
  box-sizing: border-box;
}

/* ---------------------------------- */
/* ----------- SLIDESHOW ------------ */
/* ---------------------------------- */

.flicker-example {
  height:400px;
}

.slider-text h1 {
  font-size: 1em;
/*   line-height: 1.5em; */
}

.slider-text p {
  font-size:0.9em;
}

.slider-text a {
  margin: 0em;
  padding: 0.75em 1em 0.75em;
  font-size: 0.85em;
}

/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- ULTIMATE ------------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ---------- PAGE STYLES ----------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ------------- CUSTOM ------------- */
/* ---------------------------------- */


